Subject: [TR] totally off topic well, sort of

From: "dave n" <[email-masked]>
Date: Sat, 2 Aug 2014 09:43:09 -0500

can anyone recommend a camera that I can mount easily, move from one car to
another, that I can set to take a pictures say every 10 minutes, and how hard
is it to put those pictures together into a bfilmb chronicling a car
trip?

in october Ibm going to the 6 pack event in mississippi.  Ibd like to
mount it in the tow beast, then move it to the triumph.  then have a film of
my adventure.  and right now my son is on his way to yellowstone.  Ibd love
to have a film of his adventure.

** [email-masked] **

Archive: http://www.team.net/archive